Вопрос Не удалось установить phablet-tools [duplicate]


На этот вопрос уже есть ответ:

Я сделал все это

sudo apt-get update && sudo apt-get upgrade
sudo apt-get dist-upgrade

sudo add-apt-repository ppa:phablet-team/tools
sudo apt-get update

sudo apt-get install phablet-tools android-tools-adb android-tools-fastboot

его 12.04 LTS я думаю ...

  screenshot 


2
2018-03-02 10:14


происхождения


Сделайте sudo apt-get update с последующим sudo apt-get upgrade а потом sudo apt-get install -f, - Mahesh


ответы:


Он сообщает вам, что пакеты уже установлены, но он не установил все другие пакеты, которые ему нужны для работы. Вы должны решить эту проблему, выполнив следующие действия:

sudo apt-get -f install

(Эта команда должна автоматически устанавливать неудовлетворенные зависимости.)

или это:

sudo apt-get install click curl dpkg-dev python-lzma python-requests imagemagick ubuntu-dev-tools

Если некоторые из этих пакетов недоступны, вы можете найти способы их установки Вот или Вот,


2
2018-03-02 10:26



пакетный клик не имеет кандидата на установку - Zarkopafilis
prntscr.com/2x58fv - Zarkopafilis
В этом случае вы его ищите это, и установите пакет .deb или добавьте этот PPA, - Wilf
Большое спасибо Wilf - все еще открывая секреты ubuntu: D - Zarkopafilis
Ваш прием - ubuntu, вероятно, в любом случае нуждается в лучшем менеджере пакетов :-) - Wilf